<?php
/*
Template Name: WP-Guestbook Page
Theme: WP-Andreas06
Basis: page.php
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/
?>

<?php get_header(); ?>

<div id="topbox">
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
</div>

<?php get_sidebar(); ?>


<a id="main"></a>
<div id="contentalt">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				
<div class="post" id="post-<?php the_ID(); ?>">
<h2><?php the_title(); ?></h2>

<div class="entry">
<?php the_content(__('Read the rest of this entry &raquo;','andreas06')); ?>
<?php link_pages('<p><strong>'.__('Pages','andreas06').'</strong> ', '</p>', 'number'); ?>
</div>
</div>

<?php if (function_exists('paged_guestbookcomments_template')) paged_guestbookcomments_template(); 
      else 
      if (function_exists('guestbook_template')) guestbook_template(); else 
      comments_template(); 
?> 
<div class="info">
<p><?php _e('Page created on','andreas06'); ?> <?php the_time (__('F jS, Y','andreas06')) ?></p>	
</div>

<?php endwhile; endif; ?>
<?php edit_post_link(__('Edit','andreas06'), '<p>', '</p>'); ?>
</div>

<?php get_footer(); ?>