<?php // Do not delete these lines
/*
Template: WP-Paged-Guestbook
Theme: wp-andreas06
Author: Frank Bueltge
Author URI: http://bueltge.de/
Originally by: Keyvan Minoukadeh http://www.keyvan.net/
Contributors: Brian Dupuis
*/
?>

<?php
	if ('wp-paged-guestbook.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
				?>
				
				<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.','andreas06'); ?><p>
				
				<?php
				return;
            }
        }

		/* This variable is for alternating comment background */
		$oddcomment = 'alt';
?>

<!-- You can start editing here. -->
<?php if ('open' == $post->comment_status) : ?>

<h3 id="respond"><?php _e('Leave a Reply','andreas06'); ?></h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php _e('You must be','andreas06'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>"><?php _e('logged in','andreas06'); ?></a> <?php _e('to post a comment.','andreas06'); ?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p><?php _e('Logged in as','andreas06'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account"><?php _e('Logout &raquo;','andreas06'); ?></a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><small><?php _e('Name','andreas06'); ?> <?php if ($req) echo _e('(required)','andreas06'); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><small><?php _e('Mail (will not be published)','andreas06'); ?> <?php if ($req) echo _e('(required)','andreas06'); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('Website','andreas06'); ?></small></label></p>

<?php endif; ?>

<p><small><strong>XHTML:</strong> <?php _e('You can use these tags','andreas06'); ?>: <?php echo allowed_tags(); ?></small></p>

<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment','andreas06'); ?>" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>

<?php if ($comments) : ?>
	<h3 id="comments"><?php comments_number(__('No Responses','andreas06'), __('One Response','andreas06'), __('% Responses','andreas06') );?> <?php _e('to','andreas06'); ?> &#8220;<?php the_title(); ?>&#8221;</h3> 

	<!-- START PLUGIN WP PAGED GUESTBOOK -->
	<!-- WP-Paged-Guestbook page numbers -->
	<?php if ($paged_guestbookcomments->pager->num_pages() > 1): ?>
	<p class="comment-page-numbers"><?php _e("Pages:"); ?> <?php paged_guestbookcomments_print_pages(); ?></p>
	<?php endif; ?>
	<!-- End WP-Paged-Guestbook page numbers -->

	<ol class="commentlist" style="list-style-type: none;">

	<?php foreach ($comments as $comment) : ?>

		<li class="<?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">

			<!-- Commentnumber with class -->
			<div class="comment-number"><?php echo $comment_number; $comment_number += $comment_delta; /* Gibt eine laufende Nummer aus */ ?></div>

			
			<cite><?php comment_author_link() ?></cite> <?php _e('Says','andreas06'); ?>:
			<?php if ($comment->comment_approved == '0') : ?>
			<em><?php _e('Your comment is awaiting moderation.','andreas06'); ?></em>
			<?php endif; ?>
			<br />

			<small class="commentmetadata"><a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date(__('F jS, Y','andreas06')) ?> <?php _e('at','andreas06'); ?> <?php comment_time() ?></a> <?php edit_comment_link('e','',''); ?></small>

			<?php comment_text() ?>

		</li>

	<?php /* Changes every other comment to a different class */	
		if ('alt' == $oddcomment) $oddcomment = '';
		else $oddcomment = 'alt';
	?>

	<?php endforeach; /* end for each comment */ ?>

	</ol>

	<!-- START PLUGIN WP PAGED GUESTBOOK -->
	<!-- WP-Paged-Guestbook page numbers -->
	<?php if ($paged_guestbookcomments->pager->num_pages() > 1): ?>
	<p class="comment-page-numbers"><?php _e("Pages:"); ?> <?php paged_guestbookcomments_print_pages(); ?></p>
	<?php endif; ?>
	<!-- End WP-Paged-Guestbook page numbers -->

 <?php else : // this is displayed if there are no comments so far ?>

  <?php if ('open' == $post->comment_status) : ?> 
		<!-- If comments are open, but there are no comments. -->
		
	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
	<!--	<p class="nocomments"><?php _e('Comments are closed.','andreas06'); ?></p> -->
		
	<?php endif; ?>
<?php endif; ?>